aboutsummaryrefslogtreecommitdiffstats
path: root/community/py-pexpect/APKBUILD
diff options
context:
space:
mode:
authortmpfile <tmpfile@users.noreply.github.com>2017-07-08 16:30:22 -0300
committerNatanael Copa <ncopa@alpinelinux.org>2017-07-10 09:04:20 +0000
commitd1bbf07a534c7cd70cb28c748dad9a9e768f403b (patch)
tree72118c65ac7565670d0b720adfb260366f45d981 /community/py-pexpect/APKBUILD
parentab744645dd6495c41364ede3712737ddc11a01cd (diff)
downloadaports-d1bbf07a534c7cd70cb28c748dad9a9e768f403b.tar.gz
aports-d1bbf07a534c7cd70cb28c748dad9a9e768f403b.tar.bz2
aports-d1bbf07a534c7cd70cb28c748dad9a9e768f403b.tar.xz
community/[various]: fix trailing whitespace
Diffstat (limited to 'community/py-pexpect/APKBUILD')
-rw-r--r--community/py-pexpect/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/community/py-pexpect/APKBUILD b/community/py-pexpect/APKBUILD
index b74231ebd8..042c2e5e4e 100644
--- a/community/py-pexpect/APKBUILD
+++ b/community/py-pexpect/APKBUILD
@@ -17,7 +17,7 @@ builddir="$srcdir/$_pkgname-$pkgver"
build() {
cd "$builddir"
python2 setup.py build || return 1
- python3 setup.py build || return 1
+ python3 setup.py build || return 1
}
package() {
@@ -29,7 +29,7 @@ package() {
_py() {
local python=$1
pkgdesc="$pkgdesc - $python"
- install_if="$pkgname=$pkgver-r$pkgrel $python"
+ install_if="$pkgname=$pkgver-r$pkgrel $python"
cd "$builddir"
$python setup.py install --prefix=/usr --root="$subpkgdir"
}